/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template:	betheme
Version: 1.6.1.2
Gold Style: #c79900
darker Gold: rgb(175,137,19)

*/
#Footer .footer_copy { border-top: 1px solid rgba(0, 0, 0, 0.1); }
h1 { font-size: 1.8rem!important; }
.wpb_wrapper > h2, .the_content_wrapper > h2, h2.post-head { font-size: 1.3rem!important; }
h3, h5 { font-size: 1.1rem; }
h1, .wpb_wrapper > h2, .the_content_wrapper > h2, h2.post-head, h3, h4, h5 { line-height: 1.25em; font-weight: 600; }
h2.post-head { margin-bottom: 0; }
h2 > span { padding-top: .55em; display: block; }
h5 a, h2.entry-title a, h2.entry-title { color:#002b4e!important; font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;font-size: 1.1rem!important;line-height: 1.25em!important; }
h5 > a:hover, h2.entry-title a:hover { color:#005696!important; opacity: 1!important; }
.h6 { font-family: "Source Sans Pro", Arial, Tahoma, sans-serif; font-size: 16px; line-height: 1.15em; font-weight: 700; letter-spacing: 0px; position: relative; z-index: 2; margin-bottom: 3px; padding-bottom: 3px; border-bottom-width: 1px; border-style: solid; }
#Footer .Recent_posts ul li .desc > h3 { border-color: rgba(255,255,255,.08);padding-bottom: 4px; } 
p, .post-excerpt { line-height: 1.65em; margin-bottom: 1.25em; }
.post-item a { text-decoration: none; color:#181200; }
.intro { font-size: 1.2em; color: #002b4e; }
#Sliding-top { position: relative; background-color: #003359; }
#Sliding-top a { color: white; text-decoration: none; border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
#Sliding-top a:hover { color: white; text-decoration: none; border-bottom: 1px solid white; }
#Sliding-top.st-center a.sliding-top-control, #Sliding-top.st-left a.sliding-top-control { display: none; }
#Sliding-top .widgets_wrapper { display:block; padding: .85em; }
#Sliding-top p { line-height: 1.65em; margin-bottom: 0; text-align: center; }
#Sliding-top .widgets_wrapper .widget { margin-bottom: 0; padding: 0; }

/* Main menu */
#Top_bar .top_bar_right { margin-top: 6px; }
#Top_bar .menu > li > a { letter-spacing: .085em; font-size: .96em; }
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {  }
#Top_bar .menu {
text-transform: uppercase; font-weight: 600!important;
}
#Top_bar .top_bar_right:before { display: none; } /* remove the navbar break */
#Top_bar .menu > li.current_page_parent > a, #Top_bar .menu > li.current_page_item > a { background-color: #002b4e; color: white!important; }

/* Seach Style fix placement and font-color */
#Top_bar .search_wrapper .icon_search { color:white; left: .25em; font-size: 32px; top: .6em; }
#Top_bar .search_wrapper ::-webkit-input-placeholder,
#Top_bar .search_wrapper ::placeholder { color: white!important; opacity: .8; }
#Top_bar .search_wrapper input[type="text"]:placeholder-shown { color: white; }
#Top_bar .search_wrapper { right:0; width: 80%; left:auto; }
#Top_bar .menu > li ul li.sub-menu-item a, #Top_bar .menu > li ul li.hover.sub-menu-item > a {  }
#Top_bar .menu > li ul li.sub-menu-item a:before, #Top_bar .menu > li ul li.hover.sub-menu-item > a:before {
    /*content: '\f105';
    display: block;
    position: absolute;
    width: 1em;
    height: 1em;*/
    /*font-family: "FontAwesome";
	content: "\f095";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;*/
	content: '\e916';
	font-family: "mfn-icons";
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: none!important;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
#Top_bar .menu > li ul li.sub-menu-item a:hover, #Top_bar .menu > li ul li.hover.sub-menu-item > a {
    /*background: rgba(255,255,255,.06);*/
}
#Top_bar .menu > li > a span { padding: 0 20px; }
#Top_bar .menu > li ul { line-height: 1.25em; }
#Top_bar .menu > li ul li a { padding-top: 1em; padding-bottom: 1em; }
/***
mega menu VH Edits
***/
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
	line-height: 40px;
}
#Side_slide #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link, #Side_slide #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
	line-height: 1em;
	color: #fff;
}
#Side_slide #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
	position: relative;
	margin: 0 0 0 2em;
	width: auto!important;
}
#Side_slide #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item {
	display: block;
}
#Side_slide #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator {
	display: inline-block; float: right;
}
/*#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
	padding: 15px 20px;
	line-height: 60px;
	height: auto;
	font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;
	letter-spacing: .085em;
    font-size: .96em;
    color: #003359;
    text-transform: uppercase;
    font-weight: bold;
}
@media only screen and (min-width: 601px) {
	#mega-menu-wrap-main-menu {
		background: transparent;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover {
		color: white;
		background: #003359;
	}
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { 
	color: white;
	background: #003359;
    text-transform: uppercase;
 }*/

table.table-left-align td { text-align:left; border:0; border-bottom: 1px rgb(175,137,19) solid; vertical-align: middle; }
table.table-left-align th { background: #fff!important; border:0; box-shadow: none; }
table.table-left-align tr:hover, table.table-left-align tr:focus { border:0; box-shadow: none; }
table.table-left-align td h4 { margin-bottom: 0; }
table.table-left-align tr:first-child td { box-shadow: none; }
table.table-left-align { border-radius: 10px 0 0 0; }
/*table.table-left-align th > span:after { content:'';position:absolute;width: 0; height: 0; font-size: 1.2em; border-top: 1em solid transparent; border-left: 2em solid #002b4e; border-bottom: 1em solid transparent;top: -.2em; left:2em; }*/
table.table-left-align th > span { background: #002b4e!important; font-size: 1.2em; line-height: 0; display: inline-block; padding: 1em 0; border-radius: 50%; width: 2em; color: #fff; position: relative; }
table.table-hover tr:hover, table.table-hover tr:focus { background: #ededed; }
.ssGoldBorder > * { outline: 1px rgb(175,137,19) solid; border-radius: 3px; }
.ssBoxShadow > * { box-shadow: 5px 5px 10px rgba(0,0,0,.43); background: rgba(255,255,255,.8); padding:25px 20px 0px 20px; border-radius: 3px; }
.ssBlueBorder { box-shadow: 0 0 0 1px #002b4e; border-radius: 3px; }
.ssBlueLeftBorder { border-left: 4px #002b4e solid; }
.ssBlueSection { background-color: #002b4e; color: #f7f7f7; }
.ssLightBlueSection { /*background-color: rgba(0, 51, 89, 0.16);*/ }
.ssGoldSection { background-color: rgb(175,137,19); }
.ssBlueSection h2, .ssBlueSection h2 a, .ssBlueSection h2 a:hover, .ssBlueSection h5, .ssBlueSection h5 a, .ssBlueSection h5 a:hover {
color: #fff;
}
.ssBlueSection .a.button .button_icon i {
color: #fff;
}
.ssBlueSection blockquote, .ssBlueSection blockquote a, .ssBlueSection blockquote a:hover {
color: #fff;
}
.callout {
	color: #002b4e;
	 /*background-color: rgba(0, 43, 78, 0.09)!important; */
	padding: 1.5em 2.5em;
	border-radius: 2px;
	font-size: 1.2em;
	font-style: normal!important;
	border-top: 10px solid rgba(0, 43, 78, 0.43);
	border-bottom: 10px solid rgba(0, 43, 78, 0.43);
	font-weight: 600;
	display: block;
	margin: 0 auto 1.65em;
}
.callout p {
	margin: 0;
}
.float-right {
	max-width: 320px;
	float: right;
	margin-left: 1em;
	font-size: 1em;
}
.portfolio-cta {
	display:inline-block;max-width: 580px;padding: 1.45em 2.4em 0;margin: 1.65em auto 2em;border-top: 3px #002b4e solid; border-bottom: 3px #002b4e solid; border-radius: 2px; text-align: center;
}
.icon-blue-circle { background: #002b4e!important; font-size: 2em!important; line-height: 0!important; display: inline-block; padding: .5em 0!important; border-radius: 50%!important; width: 2em!important; color: #fff!important; position: relative;text-align: center; float: left!important;margin: .35em!important; }
/*.flex-nowrap > .mcb-wrap-inner { display: table-cell; display: flex; flex-wrap: nowrap; align-content: center; }
.flex-nowrap > .mcb-wrap-inner > * { display: table-cell; display: flex; flex: 1 1 auto; max-width: 30%; margin: 0 auto 2%; min-width: 300px; }*/
.flex-wrap-details { display: table-cell; display: flex; flex-wrap: wrap; }
.flex-wrap-details > * { display: table-cell; display: flex; flex: 1 0 auto; padding: 10px; width: 40%; }
.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {
	background-color: rgba(237, 237, 237, .4)!important;
    border-radius: 50%!important;
    line-height: 0!important;
    padding: 10px 6px!important;
    width: auto!important;
    height: auto!important;
}
.button-flat .testimonials_slider .button .button_icon { margin: 0 1px; }
.testimonial { position: relative; }
.testimonial .desc { font-style: italic; font-size: .85em; color: #002b4e; padding: 0 0 0 1.45em; }
.testimonial h6 { display: inline-block; float: right; border-top: 1px #ededed solid; padding: 12px 0 0 1.25em; }
.testimonial:before {
	content: '\201C';
	position: absolute;
	top: 0.25em;
	left: -0.15em;
	color: rgba(0, 51, 89, 0.1);
	font-size: 10em;
	z-index: -1
}
.header-fixed #Top_bar {
	background-color: rgba(255,255,255,.8)!important;
}
#Top_bar .logo { margin-left:0; margin-right:0; max-width: 280px; margin-top: 1em; height: auto; }
body:not(.template-slider) #Header { min-height: 80px!important; }
body.one-page #Header_wrapper, body.one-page #Header { min-height: 320px!important; }
body.one-page #Header_wrapper .menu_wrapper, body.one-page #Header_wrapper .top_bar_right, body.one-page #Subheader ul.breadcrumbs, .no-display { display:none!important; }
#Top_bar #logo img { vertical-align: top; margin-top: -4px; }
#Top_bar #logo { line-height: 1em; height: auto; }
img { border-radius: 2px; }

.button-flat a.button,
.button-flat:not(.header-plain) a.action_button,
.button-flat a.tp-button,
.button-flat button,
.button-flat input[type="submit"],
.button-flat input[type="reset"],
.button-flat input[type="button"],
div.wpforms-container-full .wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form .wpforms-page-button,
#Top_bar a.action_button,
.wpforms-submit,
.post-more {
	border-radius: 2px; text-transform: uppercase; font-weight:800; letter-spacing: .085em; font-size: 12px;
	/*background-color: #c79900;*/
	color:#003359;
	background-color: #d8ac29;
	padding: .45em 10px;
	line-height: 1.55em;
}
#Top_bar a.action_button { line-height: 2em; padding: inherit 2em; top: 2px; }
a.btn-secondary, .button-flat a.btn-secondary { background-color: #045607!important; color: white; }
a.btn-secondary:hover, .button-flat a.btn-secondary:hover { background-color: #0a750e!important; }
a.btn-gold, .button-flat a.btn-gold { background-color: #d8ac29!important; color: #003359!important }
a.btn-gold:hover, .button-flat a.btn-gold:hover { background-color: #c79900!important; color: #003359!important }
a.btn-outline, .button-flat a.btn-outline { background-color: transparent!important; color: #fff!important; box-shadow: 0 0 0 1px #fff; }
a.btn-outline:hover, .button-flat a.btn-outline:hover { background-color: #fff!important; color:rgb(175,137,19)!important; }
a.btn-block, .button-flat a.btn-block { display: block!important; margin: .25em 0; }
a.btn-small, .button-flat a.btn-small { margin: .25em 0; padding:.25em .5em; font-size: .85em; }
a.btn-large, .button-flat a.btn-large { font-size: 1.2em; padding: .45em 2em; }

/*****
WP Forms Style overrides
*****/
div.wpforms-container-full .wpforms-form input[type=submit],
div.wpforms-container-full .wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form .wpforms-page-button,
.post-more {
	display: inline-block;
	padding: .45em 1.2em!important;
	margin-bottom: 1.25em;
	cursor: pointer;
	margin: 0 0 1.25em 0;
	border: 0!important;
	border-radius: 2px;
	position: relative;
	overflow: hidden;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.03),inset 0px 4px 3px -2px rgba(0,0,0,.07);
	/* background-color: rgb(175,137,19)!important; */
  background-color: #e8b92c !important;
	/* color: #f7f7f7!important; */
  color: #003359 !important;
}
div.wpforms-container-full .wpforms-form input[type=submit]:hover,
div.wpforms-container-full .wpforms-form input[type=submit]:active, 
div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full .wpforms-form button[type=submit]:active, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:active,
.post-more:hover,
a.action_button {
	/* background-color: rgb(175,137,19) !important; */
  background-color: #d8ac29 !important;
	/* color: #ffffff !important; */
  color: #003359 !important;
	border:0!important;
	text-decoration: none;
}
/* adds a down arrow to a WPform drop down */
div[class^="wpforms-container"] .wpforms-form select {
  background-image:
    linear-gradient(45deg, transparent 50%, rgb(175,137,19) 50%),
    linear-gradient(135deg, rgb(175,137,19) 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc)!important;
  background-position:
    calc(100% - 20px) 14px,
    calc(100% - 10px) 14px,
    calc(100% - 40px) 0.5em!important;
  background-size:
    10px 10px,
    10px 10px,
    1px 1.5em!important;
  background-repeat: no-repeat!important;
}

/*****
Gravity Form Style overrides
*****/
/* ----------------------------------------------------------------------------- */

div.gform_body .ginput_container input[type=date],
div.gform_body .ginput_container input[type=datetime],
div.gform_body .ginput_container input[type=datetime-local],
div.gform_body .ginput_container input[type=email],
div.gform_body .ginput_container input[type=month],
div.gform_body .ginput_container input[type=number],
div.gform_body .ginput_container input[type=password],
div.gform_body .ginput_container input[type=range],
div.gform_body .ginput_container input[type=search],
div.gform_body .ginput_container input[type=tel],
div.gform_body .ginput_container input[type=text],
div.gform_body .ginput_container input[type=time],
div.gform_body .ginput_container input[type=url],
div.gform_body .ginput_container input[type=week],
div.gform_body .ginput_container select,
div.gform_body .ginput_container textarea {
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 2px;
	color: #333;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	display: block;
	float: none;
	font-size: 16px;
	border: 1px solid #ccc;
	padding: 6px 10px;
	height: 38px;
	width: 100%;
	line-height: 1.3;
}

div.gform_body .ginput_container input[type=checkbox],
div.gform_body .ginput_container input[type=radio] {
	border: 1px solid #ccc;
	background-color: #fff;
	width: 14px;
	height: 14px;
	margin: 0 10px 0 3px;
	display: inline-block;
	vertical-align: baseline;
}

div.gform_body .ginput_container input[type=radio] {
	border-radius: 50%;
}

div.gform_body .ginput_container select {
	max-width: 100%;
	text-transform: none;
	white-space: nowrap;
	margin-top: 0!important;
	margin-left: 0!important; 
	background-image:
    linear-gradient(45deg, transparent 50%, rgb(175,137,19) 50%),
    linear-gradient(135deg, rgb(175,137,19) 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc)!important;
  background-position:
    calc(100% - 20px) 14px,
    calc(100% - 10px) 14px,
    calc(100% - 40px) 0.5em!important;
  background-size:
    10px 10px,
    10px 10px,
    1px 1.5em!important;
  background-repeat: no-repeat!important;
}

div.gform_body .ginput_container select { color: #989898; }
div.gform_body .ginput_container select option { color: #2e2e2e; }
select option[value=""] {
  color: #999999;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}
div.gform_body .ginput_container input[type=submit],
div.gform_body .ginput_container button[type=submit],
div.gform_body .ginput_container .wpforms-page-button {
	background-color: #eee;
	border: 1px solid #ddd;
	color: #333;
	font-size: 1em;
	padding: 10px 15px;
}

div.gform_body .ginput_container .wpforms-page-button {
	font-size: 0.9em;
	font-weight: 400;
	margin: 0 5px;
	min-width: 90px;
	text-align: center;
}

div.gform_body .ginput_container input[type=submit]:hover,
div.gform_body .ginput_container input[type=submit]:active,
div.gform_body .ginput_container button[type=submit]:hover,
div.gform_body .ginput_container button[type=submit]:active,
div.gform_body .ginput_container .wpforms-page-button:hover,
div.gform_body .ginput_container .wpforms-page-button:active {
	background-color: #ddd;
	border: 1px solid #ccc;
	cursor: pointer;
}

div.gform_body .ginput_container input[type=submit]:disabled,
div.gform_body .ginput_container button[type=submit]:disabled,
div.gform_body .ginput_container .wpforms-page-button:disabled {
	background-color: #eee;
	border: 1px solid #ddd;
	cursor: default;
	opacity: 0.5;
}

div.gform_body .ginput_container input:focus,
div.gform_body .ginput_container textarea:focus,
div.gform_body .ginput_container select:focus {
	border: 1px solid #999;
}

div.gform_body .ginput_container input:disabled,
div.gform_body .ginput_container textarea:disabled,
div.gform_body .ginput_container select:disabled {
	background-color: #f9f9f9;
	border-color: #ddd;
	color: #999;
	cursor: not-allowed;
}
body .gform_wrapper .top_label div.ginput_container, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last { margin-top: 0!important; padding-top: 0!important; }
body .gform_wrapper .description_above .gfield_description { padding-bottom: 0; line-height: 1; display: inline; padding: 0 0 0 1em; }
.gform_wrapper label { margin-bottom: .25em; }
div.gform_wrapper ul.gform_fields li.gfield:not(.gsection),.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0!important; padding-top: 0; }
div.gform_wrapper ul.gform_fields li.gfield.gsection { margin-bottom: 1.25em; } 
.gform_confirmation_wrapper .gform_confirmation_message { background-color: #002b4e; }
.gform_confirmation_wrapper .gform_confirmation_message > * { color: #f7f7f7; }
.gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) { width: 30%; margin-right:3%; }
.readmore > a {
	font-weight:800;
	letter-spacing: .085em;
	border:0!important;
	display: block!important;
	white-space: nowrap!important;
	padding: .45em 1.2em!important;
	font-size: 12px!important;
	width: 100%!important;
	border-radius: 2px!important;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.03),inset 0px 4px 3px -2px rgba(0,0,0,.07)!important;
	background-color: #c79900!important;
	color: #f7f7f7!important;
	text-transform: uppercase;
}
.gform_body span > label, .ginput_container .instruction { display: none!important; }
.gform_body input[type="text"] { margin-bottom: 4px; }

.readmore > a:hover {
	background-color: rgb(175,137,19)!important;
	color: #ffffff!important;
	border:0!important;
}
a.button_dark { background-color: #002b4e!important; color: #f7f7f7!important; }
a.button_dark:hover { background-color: #001f35!important;color: #ffffff!important; }
.post-footer { background: none; padding: 0; line-height: 1em; }
.post-footer .post-links { border:0; float: none; clear:both; padding: 0 0 0 10px; }
footer .Recent_posts.blog_news ul li .photo { width: 20%; margin-left:0; }
footer .Recent_posts.blog_news ul li .desc { line-height: 1em; width: 80%; margin-left: 20%; }
footer .Recent_posts.blog_news { width:50%; float:left; }
footer#Footer .widgets_wrapper #custom_html-24.widget { width: 50%; float: left; padding-top: 0; } /* footer-twiiter wrapper */
footer#Footer .widgets_wrapper #custom_html-24.widget:after { display: table; content: ''; clear: both; width: 100%; height: 1px; }
#custom_html-14 { clear:both; }
.tweet { line-height: 1.25em; border-bottom: 1px rgba(255,255,255,.08) solid; margin-bottom: 3px; padding-bottom: 3px; overflow: hidden; }
.twitter-feed .tweet { border-bottom: 1px rgba(0,0,0,.08) solid; }
.timePosted { color: #a8a8a8; }
.twitter-link { width: 20%; margin-left:0; float: left; font-size: 2em; }
.screenreader-only { display: none !important; }
#footer-twitter { line-height: 1em; width: 80%; float: left; }
#content-twitter ul { list-style: none; margin:0 0 0 2em; }
#content-twitter ul li { border-bottom: 1px rgba(0,0,0,.08) solid; margin-bottom: 1.25em; }
.interact { text-align: right; }
.interact a { font-size: 1.25; display: inline-block; width: 1.45em; height: 1.4em; text-indent: -999em; overflow: hidden; position: relative;text-align: left; }
.interact a:before {
	font-size: 1em;
	display: inline-block;
	font-family: 'StarShep';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\006c';
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	text-indent: 0;
	margin-left: .25em;
	overflow: visible;
}
.interact a.twitter_reply_icon:before { content: '\002b'; }
.interact a.twitter_retweet_icon:before { content: '\002c'; }
.interact a.twitter_fav_icon:before { content: '\006c'; }
.media { max-width: 100%; }
.media img { max-width: 100%; }
.sidebar .Recent_posts.blog_news ul li h6, .sidebar .Recent_posts.blog_news ul li .date { font-weight: 100; font-size: .85em; line-height: 1.25em; margin-top: -.55em; color:#181200; }
.sidebar .vc_custom_heading.post-title h6 { font-weight: 100; font-size: .85em; line-height: 1.25em; color:#181200; }
.sidebar .Recent_posts.blog_news ul li .date { opacity: .7; }
.sidebar .Recent_posts.blog_news ul li .desc { line-height: 1em; padding: 5px 0 5px 15px; }
.post-links i, .kill_the_icon .button_icon { display: none!important; }
.button-flat a.button_left.button .button_label, a.button .button_label { padding: 0 0; }
.image_wrapper { text-align: center; }
.Latest_news > h3 { display: none; }
.vc_gitem_row .vc_gitem-col { padding: 0 10px!important; }
.wpb_content_element { margin-bottom: 0; }
.wpforms-container input[type=date], .wpforms-container input[type=datetime], .wpforms-container input[type=datetime-local], .wpforms-container input[type=email], .wpforms-container input[type=month], .wpforms-container input[type=number], .wpforms-container input[type=password], .wpforms-container input[type=range], .wpforms-container input[type=search], .wpforms-container input[type=tel], .wpforms-container input[type=text], .wpforms-container input[type=time], .wpforms-container input[type=url], .wpforms-container input[type=week], .wpforms-container select, .wpforms-container textarea {
	margin-bottom: .55em;
}
.wpforms-container .wpforms-field { padding: 0!important; }
#Content div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    font-weight: 100;
    font-size: .85em;
    float: none;
    line-height: 2;
    margin: .5em 0 .25em;
    padding: 0;
}
.column-margin-20px .column.claims-form { margin-bottom: 0!important; }
/** hide the author meta **/
.authors,.Recent_posts ul li .desc .date i, .icon-clock, .post-comments, .icon-comment-empty-fa { display:none; }
.Latest_news ul li .desc_footer,
.meta,
.date_label,
.timeline_items > li h3 span { display:block; background-image: none; background-color: transparent; font-size: .75rem; margin-bottom: .25em; line-height: 1em; clear: both;font-family: "Source Sans Pro", Arial, Tahoma, sans-serif; color:#181200; border: 0; padding: 0; }
.meta a.tag { color: #666; background: #f7f7f7; padding: 2px 5px; border-radius: 2px; font-weight: 100; }
.pager .pages { background: transparent; }

.column.column_fancy_heading { margin-bottom: 0; }
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol { color: #5b574b; }

.the_content_wrapper ul li { line-height: 1.45em; }

span.red {
background: red;
border-radius: 0.8em;
-moz-border-radius: 0.8em;
-webkit-border-radius: 0.8em;
color: #ffffff;
display: inline-block;
font-weight: bold;
line-height: 1.6em;
margin-right: 15px;
text-align: center;
width: 1.6em; 
}
ol.circles {margin-left:0; padding-left:0; counter-reset:item;}
ol.circles > li {position:relative;margin-left:0; padding-left:.25em; counter-increment:item; list-style:none outside; line-height: 1.45em;}
ol.circles > li:before {
content:counter(item);
background: #002b4e;
border-radius: 0.8em;
-moz-border-radius: 0.8em;
-webkit-border-radius: 0.8em;
color: #ffffff;
display: block;
position: absolute;
font-weight: bold;
line-height: 1.6em;
margin-right: 15px;
text-align: center;
width: 1.6em; 
left:-1.8em;
top: 0;
}

/** Style for checkmarks **/
ul.check-marks { margin: 0 1em 1.65em 1em; padding: 0; list-style:none; }
ul.check-marks > li { position:relative; margin: 0 1.5em; line-height: 1.25em; padding: .45em 0;border-bottom: 1px #f5f5f5 solid; }
ul.check-marks > li:last-child { border-bottom: 1px transparent solid; }
ul.check-marks > li:before {
	content: '\e841';
	display: block;
	font-family: "mfn-icons";
	font-size: 13px;
	line-height: 1.8em;
	color: #fff;
	background: rgba(0,51,89,1);
	width: 1.8em;
	height: 1.8em;
	position: absolute;
	left: -2.4em;
	top: .38em;
	border-radius: 50%;
	text-align: center;
	font-weight: 800;
}
ul.post-list {
	list-style: none;
	margin:0;
	padding:0;
}
ul.post-list li {
	padding: 0;
	margin:0 0 .85em;
	border-bottom: #ededed 1px solid;
}
.column_visual ul:not(.check-marks):not(.portfolio-grid):not(.post-list) {
	list-style: disc;
	list-style-position: outside;
	margin-left: 1.5em;
	margin-bottom: 1.25em;
}
.column_visual ul:not(.check-marks):not(.portfolio-grid):not(.post-list)  li {
	list-style: disc;
	margin: 0 0 .25em 1em;
	padding: 0 0 0 .5em;
	line-height: 1.25em;
}
/*** Circles Navigation ***/
.blocker { z-index: 999!important; }
#showcase {
	height: 420px;
	overflow: visible !important;
	position: relative;
}
.card {
	width: 180px;
	height: 180px;
	text-align: center;
	position: relative;
}
.card {
	background: #002b4e;
	border: 3px solid #002b4e;
	border-radius: 50%;
	text-align: center;
	padding: .65em;
	/*display: table-cell; display: flex;
	flex-wrap: wrap;
	align-content: center;*/
}
.card > span {
	color: #fff; 
	font-size: 3em;
	padding-bottom: .65em;
	line-height: 1em;
	height: 1em;
	width: 1em;
	display: block;
	background: #002b4e;
	text-align: center;
	padding: .4em;
	border-radius: 50%;
	margin: 0 auto 0;
}
.card > h2 {
	line-height: 1em;
	color: white;
	margin-bottom: 0;
}
.card > p {
	line-height: 1.25em;
	margin: 0;
}
.card a:link { text-decoration: underline; color: white; }
.card a:hover { text-decoration: underline; color: white; }
.modal {
	max-width: 40em!important;
	padding: 30px!important;
}
.modal .modal-header {
	position: relative;
	top: -30px;
	left: -30px;
	width: calc(100% + 60px);
	border-radius: 8px 8px 0 0;
	max-width: fit-content;
}
.description.modal {
	display: none;
	position: absolute;
	background: #ededed;
	width: 60%;
	max-width: 40em!important;
	padding: 30px!important;
	left: 15%;
	left: 15%;
	top: 0;
	color: #181200;
}
.description.modal h3 {
	color: #181200;
	font-size: 1.6rem;
	line-height: 1em;
}
.description.modal h3 a {
	/*color: #0c9547;*/
}
.modal ul {
	list-style: disc;
	list-style-position: outside;
	margin-left: 1.5em;
	margin-bottom: 1.25em;
}
.modal ul li {
	list-style: disc;
	margin: 0 0 .25em 1em;
	padding: 0 0 0 .5em;
	line-height: 1em;
}
.carousel-nav {
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 100;
}
.trailer_box img.scale-with-grid {
	max-width: 100%;
	max-height: 280px;
	object-fit: cover;
}

.states-bg { background: url('/wp-content/uploads/2019/04/starshep_states.png') no-repeat 50% 50%; background-size: contain; display: table-cell; display: flex; align-items: center; }
.states-bg > * { width: 100%; }
.section_wrapper .column.states-bg { height: 354px!important;  }

.flex-col {
	display: table-cell; display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

.flex-row > div {
	display:flex;
	width:100%;
	align-content:space-around;
}
.flex-row > div > * { 
	width:100%;
	display: table-cell; display: flex;
	align-items: center;
	flex-flow: row nowrap;
}

.style-simple .trailer_box .desc {
	background-color: rgba(0, 51, 89,.7);
}
.style-simple blockquote { font-size: 1em; line-height: 1.25em; font-style: normal; color:inherit; }
.event-hero {
color: #fff;
font-size: 2em;
line-height: 1.25;
z-index: 1;
margin-bottom: 0;
max-width: 610px;
padding: 14px;
text-align: center;
}

/*** Portfolio Link Layouts **/
.blocker { z-index: 999; }
ul.list {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*ul.list h2 { font-size: 1em; line-height: 1em; margin: 0; padding: .5em .25em;  }*/
ul.list h3 { display: table-cell; display: flex; font-family: inherit; font-size: 1em!important; line-height: 1em!important; margin: 0; padding: .5em .25em; color:inherit;  }
ul.list h3 > span { display: inline-block; padding: 0 0 0 .45em; }
ul.list .grid-block > a:hover, ul.list .grid-block > a:hover h3, ul.list .grid-block.current > a { text-decoration: none; background: rgba(4,59,86,1); color: white; }
ul.list .grid-block > a, .widget_mfn_menu ul li a { margin: 0; }
/*ul.list li { padding: .25em 0; border-bottom: 1px #ededed solid; }*/
ul.list li { padding: 0; border: 0; }
ul.list .grid-block a .block-content .more-link { display: none;  }

ul.portfolio-grid {
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell; display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	/*background: rgb(162,178,191); 
	background: -moz-linear-gradient(top, rgba(162,178,191,1) 0%, rgba(4,59,86,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(162,178,191,1) 0%,rgba(4,59,86,1) 100%); 
	background: linear-gradient(to bottom, rgba(162,178,191,1) 0%,rgba(4,59,86,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2b2bf', endColorstr='#043b56',GradientType=0 );*/
	
}
.portfolio-grid .grid-block .grid-block-image {
	position: absolute;
	object-fit: cover;
	object-position: center center;
	z-index: 0;
	max-width: auto;
	max-width: 200%!important;
	width: 120%;
	height: 120%!important;
	-webkit-transition: all ease-in 0.2s;
    	 -o-transition: all ease-in 0.2s;
    		transition: all ease-in 0.2s;
    top: -2%;
    left: -2%;
    opacity: .6;
	/*-webkit-filter: blur(2px);
	   -moz-filter: blur(2px);
		 -o-filter: blur(2px);
		-ms-filter: blur(2px);
		    filter: blur(2px);*/
} 
.portfolio-grid .grid-block {
	position: relative;
	text-align: center;
	margin: .5%;
	border-radius: 2px;
	line-height: 0;
	padding: 3%;
	flex: 1 1 18%;
	max-width: 100%;
	overflow: hidden;
}
.portfolio-grid.cols-1 .grid-block {
	flex: 1 1 100%;
}
.portfolio-grid.cols-2 .grid-block {
	flex: 1 1 43%;
}
.portfolio-grid.cols-3 .grid-block {
	flex: 1 1 26.33333%;
}
.portfolio-grid.cols-4 .grid-block {
	flex: 1 1 24%;
}
.portfolio-grid .grid-block:hover .grid-block-image {
	width: 130%;
	height: 130%!important;
    top: -5%;
    left: -5%;
	/*-webkit-filter: blur(0px);
	   -moz-filter: blur(0px);
		 -o-filter: blur(0px);
		-ms-filter: blur(0px);
		    filter: blur(0px);*/
}
.portfolio-grid .block-content {
	position: relative;
	z-index: 2;
	opacity: .8;
	background: rgba(255,255,255,.9);
	padding: 1.25em .5em;
	text-align: center;
	display: table-cell; display: flex;
	border-radius: 2px;
	align-items: center;
    transition: opacity ease-in 0.2s;
    flex-flow: row wrap;
    width: 100%;
}
/*.portfolio-grid .block-content:after {
	content:'';
	display: block;
	padding-bottom:100%;
}*/
.portfolio-grid .block-content > * { flex-basis: 100%; }
.portfolio-grid .block-content > h3 {
	font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;
	align-items: center;
	width: 100%;
	margin: auto;
	line-height: 1em!important;
	font-size: 1.1em!important;
}
.portfolio-grid .block-content > h3 > span {
	display: block;
	width: 95%;
	margin: 0 auto;
	padding-top: .55em;
}
.portfolio-grid .block-content > h3 > i {
	font-size: 2.6em;
}
.portfolio-grid .block-content > p {
	line-height: 1.25em;
	margin: 0;
}

.portfolio-grid .grid-block > a { padding: 0; height: 100%; width: 100%; display: table-cell; display: flex; }
.portfolio-grid .grid-block > a:hover { color: black; text-decoration: none; background-color: transparent; }
.portfolio-grid .grid-block > a:hover .block-content { opacity: 1; }
.portfolio-grid .grid-block a .block-content .more-link { background-color: rgb(175,137,19); color: #ededed; padding: 1.25em 1em; font-weight: 800; text-transform: uppercase; font-size: .75em; margin: 1.25em auto .25em auto; letter-spacing: .085em; border-radius: 2px; }
.portfolio-grid .grid-block a:hover .block-content .more-link { color: #f7f7f7; }
.description.modal {
	display: none;
	position: absolute;
	background: #ededed;
	width: 60%;
	padding: 1.65em 5%;
	left: 15%;
	left: 15%;
	top: 0;
	color: #181200;
}
.description.modal h3 {
	color: #181200;
	font-size: 1.6rem;
	line-height: 1em;
}
.description.modal h3 a {
	/*color: #0c9547;*/
}
.portfolio-grid .grid-block.post-item { margin-top:0; }
.post-item h5 { margin-bottom:0; width: 100% }
.post-item.past-event h5 {  }
.post-item.past-event h5 span.meta { border: 1px solid #999; padding: .4em 1.65em; background: #f7f7f7; }
#Content img.post-thumb { float: left; max-width: 30%; margin-right:3%;margin-top:.4em; }
.portfolio .section.section-post-header, .section.section-post-header { display:none; }
body:not(.home):not(.page-template-template-one-page) #Header_wrapper, body.single-whitepaper #Header_wrapper, body.post-type-archive-whitepaper #Header_wrapper, body.single-events #Header_wrapper, body.post-type-archive-events #Header_wrapper, body.post-template-default #Header_wrapper, body.blog #Header_wrapper { background-image: url(/wp-content/uploads/2019/03/default.jpg); }
/* parent-pageid-101 = Services, page-id-7 = About */
body.single-careers #Header_wrapper, body.post-type-archive-careers #Header_wrapper { background-image: url(/wp-content/uploads/2019/03/default-careers-2.jpg); }
.parent-pageid-7 #Header_wrapper { background-image: url(/wp-content/uploads/2019/03/default-about-us.jpg); }
.single-portfolio #Header_wrapper { background-image: url(/wp-content/uploads/2019/03/default.jpg); }
.single-portfolio .share-simple-wrapper { border: 0; padding: 0; font-size: .85em; text-align: right; }
.share-simple-wrapper .icons a { color: #d8ac29; }
.share-simple-wrapper .icons a:hover { color: #002b4e!important; }
.single-portfolio .column { margin-bottom: .45em; }
.section_wrapper { padding-left: 7px; }
#Header_wrapper { background-size: cover; }
#Header_wrapper #Subheader {
	background: -moz-linear-gradient(top, rgba(0,51,89,0) 0%, rgba(0,51,89,1) 99%);
	background: -webkit-linear-gradient(top, rgba(0,51,89,0) 0%,rgba(0,51,89,1) 99%);
	background: linear-gradient(to bottom, rgba(0,51,89,0) 0%,rgba(0,51,89,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00002b4e', endColorstr='#002b4e',GradientType=0 );
}
.ssBlueGradient .section_wrapper, .ssBlueGradient > .mcb-wrap-inner {
	z-index: 1;
	background: -moz-linear-gradient(top, rgba(0,51,89,0) 0%, rgba(0,51,89,1) 99%);
	background: -webkit-linear-gradient(top, rgba(0,51,89,0) 0%,rgba(0,51,89,1) 99%);
	background: linear-gradient(to bottom, rgba(0,51,89,0) 0%,rgba(0,51,89,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00002b4e', endColorstr='#002b4e',GradientType=0 );
	height:100%;
}
.ssBlueGradient .section_wrapper .wrap {
	max-width: 1180px;
	margin:0 auto;
	float: none;
}
#Subheader .title {
	color: rgba(255, 255, 255, 1)!important;
	font-size: 1.9em!important;
	line-height: 1em!important;
	letter-spacing: .085em!important;
	text-shadow: .045em .045em .22em rgba(0, 0, 0, .9);
	margin: 1em 0 .65em;
	text-transform: uppercase;
	width: 100%;
}
#Subheader ul.breadcrumbs li {
	font-size: .85em;
}
#Subheader ul.breadcrumbs {
	width: 100%;
	text-align: left;
	line-height: 0;
}
#Subheader ul.breadcrumbs li:first-child a {
	display: block;
	position: relative;
	width: 1.2em;
	height: 1.2em;
	float: left;
	visibility: hidden;
	overflow: hidden;
	
}
#Subheader ul.breadcrumbs li:first-child a:before {
	visibility: visible;
	position: absolute;
	display: block;
	font-size: 1.2em;
	line-height: 1em;
	font-family: "mfn-icons";
	content: "\e89d";
}
.text-center { text-align: center!important; }
.text-left { text-align: left!important; }
.text-right { text-align: right!important; }
.text-white, .text-white h2.title, .text-white .icon_top, .text-white .inside { color: white!important; }
.text-black { color: #181200!important; }
.text-gold, #Subheader .title > span { color: #c79900!important; }
.text-white .fancy_heading .title { font-size: 2em; line-height: 1.25em; }
.align-left { float: left; margin: 0 .5em .65em 0; }
.align-right { float: right; margin: 0 0 .65em .5em; }
.aside_right .widget-area { overflow-x: hidden; }
.mt-10 { margin-top: 1.25em; }
.one-second.mcb-wrap.mh-flex { margin-right: 1%; margin-left: 1%; width: 48%; padding: 0; }
.mb-0 { margin-bottom: 0; }
.mb-10 { margin-bottom: 1.25em; }
.pt-10 { margin-top: 1.25em; }
.pb-10 { margin-bottom: 1.25em; }
.pt-20 { padding-top: 2.65em; }
.pb-20 { padding-bottom: 2.65em; }
.pt-100 { padding-top: 100px; }
.pb-100 { padding-bottom: 100px; }
.h-100 { height: 100%; }
/*.section_wrapper .column.width-70 { max-width: 70%; margin: 1.25em 15%!important; }*/
/*.section_wrapper .wrap, */
#Footer .widgets_wrapper .column > aside.widget { padding-bottom: 0; }
#Footer .widgets_wrapper .column:first-child > aside.widget { padding-left: 0; }
#Footer .widgets_wrapper .column:last-child > aside.widget { padding-right: 0; }
.no-margin-cols .column, .no-margin-cols .vc_grid-container { margin-bottom: 0; }
.widget_nav_menu ul#menu-footer-menu, .widget_nav_menu ul#menu-footer-menu ul.sub-menu {
	list-style: none;
	margin: 0 0 0 .65em;
    padding-left: 0;
}
ul#menu-footer-menu, .widget_nav_menu ul#menu-footer-menu li ul.sub-menu  { padding-top: 0; background: none; }
.widget_nav_menu ul#menu-footer-menu > li { padding-bottom: .65em; line-height: 0; }
.widget_nav_menu ul#menu-footer-menu > li > a, .widget_nav_menu ul#menu-footer-menu > li > a:hover {
	font-family: "Playfair Display", Arial, Tahoma, sans-serif;
	font-size: 18px;
	line-height: 1.1em;
	font-weight: 600;
	letter-spacing: 0px;
	color: #ededed;
	padding: 0 0 .4em;
	text-transform: uppercase;
	text-decoration: none;
 }
.widget_nav_menu ul#menu-footer-menu li ul.sub-menu li a {
	font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	padding: 2px 0 0;
	text-decoration: none;
	border-bottom: 1px #ededed dotted;
	display: inline-block;
}
.widget_nav_menu ul#menu-footer-menu > li > a:hover, .widget_nav_menu ul#menu-footer-menu li ul.sub-menu li a:hover {
	border-color: #f7f7f7;
	color: #f7f7f7;
	border-style: solid;
}
.widget_nav_menu ul#menu-footer-menu li:after, .widget_nav_menu ul[id^="menu-social-links"] li:after {
	border: 0;
}
ul[id^="menu-social-links"] { list-style: none; background: transparent; padding: 0 0 0 0; }
ul[id^="menu-social-links"] li { display: inline-block; }
ul[id^="menu-social-links"] li a { font-size: 2em; color: #f7f7f7; }
ul[id^="menu-social-links"] li a:hover { color: #fff; }
.sidebar ul[id^="menu-social-links"] { text-align: center; }
.sidebar ul[id^="menu-social-links"] li a { font-size: 2em; color: rgba(185, 143, 2, .8); }
.sidebar ul[id^="menu-social-links"] li a:hover { color: rgba(185, 143, 2, 1); }
ul[id^="menu-social-links"] li a span.screenreader-only { display: none; }
.content-flex { display: block; }
.content-flex > dl, .testimonials_list { display: table-cell; display: flex; flex-wrap: wrap; align-items: flex-start; }
.content-flex > dl dt, .testimonials_list > .item { flex: 1 1 auto; margin: 0 auto; padding: 10px 2%; line-height: 1.25em; border-width: 0 1px 0 0; font-weight: 300; min-width: 45%; }
.content-flex > dl dt:nth-child(2n), .content-flex > dl dt:last-child { border-right: 0 solid #ededed; }
.testimonials_list > .item { width: 30%; }

.footer .content-flex { display: table-cell; display: flex; align-items: center; }
.footer .content-flex > dl { flex-basis: 25%; margin-left: 2%; }
.footer .content-flex > dl dt { flex-basis: 100%; margin-left: 2%; padding: 0; margin: 0; border-right: 0; }
.footer .content-flex > div { flex-basis: 70%; margin-left: 2%; }
.footer-copy-center #Footer .footer_copy .social { display: none; }
#Footer .footer_copy .one { padding-top: 0; }
#Footer .widgets_wrapper { padding-bottom: 0; }
.acf-map{ height: 820px; }
.mcb-wrap { padding-right: 17px; } /** padding to columns **/
/* style the links for the white paper titles in the resources page */
.page-id-2508 .mcb-wrap h6 a {
	color: #002b4e!important;
	font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;
	font-size: 1.1rem!important;
	line-height: 1.25em!important;
}
.widget-area { padding-left: 0; padding-right: 0; }
/*@media only screen and (min-width: 1660px) {
	.html5vid.fullcoveredvideo > video {
		top:auto!important;
		bottom:-12%!important;
	}
}*/
.grecaptcha-badge { visibility: hidden; }
@media (max-width: 1024px){
	.portfolio-grid .grid-block {
		max-width: 29.333%;
		padding: 2%;
		flex: 1 0 29.333%;
		align-items: center;
	}
	/*.flex-nowrap > .mcb-wrap-inner > * { max-width: 28%; }*/
	.flex-nowrap > .mcb-wrap-inner { flex-wrap: wrap; }
	.flex-row > div > a.button {
		font-size: 11px;
		line-height: 3em;
	}
}
@media (max-width: 1023px){
	#Footer .widgets_wrapper .column > aside.widget:not(#widget_mfn_recent_posts-2) {
		text-align: center;
	}
	/*.flex-nowrap > .mcb-wrap-inner > * { max-width: 48%; }*/
}
@media (max-width: 768px){
	.section_wrapper .wrap, #Footer .widgets_wrapper .column > aside.widget {
		padding-left: 0;
		padding-right: 0;
	}
	.portfolio-grid .grid-block {
		margin: 1%!important;
		padding: 4%;
		flex: 1 1 40%!important;
		max-width: 42%;
		align-items: center;
	}
	.flex-col {
		display: table-cell; display: flex;
		flex-flow: column wrap;
		align-items: center;
	}
	.flex-row > div {
		display:flex;
		flex-flow: column wrap;
		width:100%;
		align-content:space-around;
	}
}
@media (max-width: 767px){
	#Top_bar a.responsive-menu-toggle {
		top: 30px!important;
	}
	#Top_bar .logo #logo {
		height: 59px!important;
		line-height: 1em!important;
		margin-bottom:0;
	}
}
/** Style for the Resources White Paper section **/

.overflow-scroll .vc_pageable-wrapper{
	max-height: 480px;
	overflow-y: scroll;
}

.h5 > * { font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; }

/* Accessibility updates */

a:focus, div.wpforms-container-full .wpforms-form input[type=checkbox]:focus, div.wpforms-container-full .wpforms-form input[type=radio]:focus, div.wpforms-container-full .wpforms-form a:focus, div.wpforms-container-full .wpforms-form button:focus { outline: 3px solid #109cde; outline-offset: -3px; }
a:focus + ul { display: block!important; }
a:active { outline: 0; }

a.button:hover {
  background-color: #d8ac29;
}

.widget_mfn_menu ul li a {
  color: #595959;
}

.portfolio-grid .grid-block a .block-content .more-link {
  background-color: #e8b92c;
  color: #003359;
}

.portfolio-grid .grid-block a:hover .block-content .more-link {
  background-color: #d8ac29;
  color: #003359;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
  color: #b30000 !important;
}

#Footer a.button {
  color: #003359;
}
.hide-all { display: none; }
.sr-only.sr-only-focusable {
	color: #00547a;
	display: block;
	padding: .5em 1.4em;
	position: absolute;
	background: #fff;
	z-index: -1;
}
.sr-only.sr-only-focusable:focus {
	color: #00547a;
	z-index: 999;
	display: block;
}